.s_verdana
{
	font-size: 9pt;
	font-family: verdana;
}
.calender-class
 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 9pt; 
	FONT-FAMILY: verdana;
}
.s_dlg
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10pt;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: verdana;
}

.s_button
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 14px;
	padding-bottom: 0px;
	margin: 2px 0px;
	font-weight:bold;
	behavior: url(WAVE_script\1.01\behioer.htc);
	text-transform: capitalize;
	width: 120px;
	cursor: hand;
	color: darkblue;
	padding-top: 2px;
	font-family: verdana;
	height: 22px;
	line-height:22px;
	background-color: gainsboro;
	text-align: center;
	text-decoration: none;
}
A:active
{
	color: #003366;
}
A:hover
{
	color: #ff6633;
}
A:link
{
	color: #003366;
}
A:visited
{
	color: #003366;
}
table
{	
	font-family: verdana;
	font-size:12px;
}
.leftMian a:link,.leftMian a:visited{ color:#054ea9; font-weight:bold; font-size:14px; text-decoration:none;}
.leftMian a:hover{color:#054ea9; font-weight:bold; font-size:14px; text-decoration:underline;}

.mainbox{border:1px #9ac7dc solid;  background-color:White; padding:5px; height:100%; margin-top:2px;}
.maindh
{
	height:25px; line-height:25px; padding-left:5px; font-size:13px; color:#095274; font-weight:bold;
	}
.dhmenu a:link,.dhmenu a:visited
{
	color:White; text-decoration:none;font-weight:bold; font-size:13px;
	}
.dhmenu a:hover
{
	 color:Red; text-decoration:underline;font-weight:bold; font-size:13px;
	}
.showMain a:link,.showMain a:visited{ color:#0033cc; text-decoration:none;}
.showMain a:hover{ color:#0033cc; text-decoration:underline;}

.dhmenu
{
	background-image: none;
	background-color: transparent;
}
.menuItemSy
{
	width:70px; text-align:center;
	font-size:13px; 
	margin-top:0px;
	height:18px;
	
	}
.menuItemSy a:link,.menuItemSy a:visited
{
	 color:White;
	 
	 }
.menuItemSy a:hover
{
	 color:#096dcb;
	 text-decoration:underline;
	 
	 }
	 
.menuStyleku
{
	 border:1px #1184EF solid;
	
	}
